/* Mobile */
@media (max-width: 767px) {
	
}

/* Tablet & small screens: */
@media (min-width: 768px) and (max-width: 989px) {
	.column-heading-final, .relative-row {
		display: flex;
	}
	.circles-div {
		justify-content: center;
		display: flex;
	}

	.grn-circle {
		width: 220px;
        height: 230px;
	}

	.grn-circle h3 {
		font-size: 17px;
	}

	.blk-circle {
		width: 250px;
		height: 260px;
	}

	.logo {
		margin-left: 0;
	}

	.logo img {
		width: auto;
		height: 38px;
	}

	.default-header .logo {
		margin-left: 8%;
	}

	.header-icon-round {
        font-size: 25px;
        width: 50px;
        height: 50px;
        margin-top: 8px;
    }

	.select2-container {
		z-index: 99999999;
		width: 100% !important;
	}

	.header select {
		padding: 10px !important;
		margin-right: 20px;
		font-family: 'Quicksand', sans-serif !important;
		min-width: 200px !important;
		width: auto !important;
	}

	.correspondence .correspondence-status .form-control {
		width: 100px;
	}

	.dashboard-card.pinned-correspondence .table-responsive {
		display: block;
	}
}

@media (min-width: 990px) and (max-width: 1199px) {
	.default-header .logo img {
		width: 95% !important;
		height: auto !important;
	}

	.default-header .logo {
        margin-left: 20%!important;
        margin-top: 0!important;
    }

	.column-heading-final, .relative-row {
		display: flex;
	}
	.itr14-header .logo img {
		width: 70% !important;
		height: auto !important;
	}

	.itr14-header .logo {
		margin-left: 22%!important;
		margin-top: 0px !important;
		line-height: 30px;
	}

	.navbar-center {
		height: 45px!important;
		max-height: 45px !important;
        margin: 0 auto;
		top: 0;
		position: relative;
    }

	.header.irp6-header .navbar-center {
		top: 0;
		position: relative;
	}

	/* header .col-md-5 {
		position: relative;
		max-height: fit-content;
	} */

	/* header .select2-container {
		z-index: inherit;
		margin: 0 20px;
		position: relative;
		vertical-align: middle;
		display: inline-block;
		width: 35% !important;
	} */

	.itr14-header .select2-container, .irp6-header .select2-container {
		width: 35% !important;
	}

	.itr14-header #nav-container .button, .tax-correspondence-pages #nav-container .button, .irp6-header #nav-container .button, .irp6-header #nav-container .button {
		height: 63px!important;
        width: 25px;
    }

	.tax-correspondence-pages .logo {
        margin-left: 24%;
        margin-top: 0;
        line-height: 42px;
    }

	.tax-correspondence-pages .header .row {
		display: flex;
		align-content: center;
		justify-content: center;
		align-items: center;
	}

	.tax-correspondence-pages .logo img {
        height: auto !important;
        width: 170% !important;
    }

	.dashboard-card.pinned-correspondence .table-responsive {
		display: block!important;
	}

	.dashboard-card.pinned-correspondence h2 {
		margin-top: 0px;
		margin-bottom: 10px;
	}

	header.tax-correspondence-pages .btn-primary {
		font-size: 15px;
	}

	.sp-management .btn-primary.btn-xxs {
		min-width: 100px !important;
		max-width: 100px !important;
	}

	.top-buttons {
		margin: 15px 0;
	}

	.table-responsive>table>thead {
		top: -2px;
	}

	.itr14-table>table>tbody>tr>td {
		vertical-align: middle;
		min-width: max-content;
	}

	.itr14-table>table>tbody>tr>td.icons {
		vertical-align: middle;
		text-align: center;
	}

	.itr14-table>table>tbody>tr>td.actions.icons {
        vertical-align: middle;
        min-width: 200px;
        width: 200px;
    }

	.correspondence-filters select, .correspondence-filters input {
		border-radius: 0;
		height: 44px;
	}

	.pinned-correspondence tbody>tr.active>td.actions, .correspondence-table tbody>tr.active>td.actions {
		min-width: 80px!important;
	}

	.button {
		margin-top: 12px!important;
	}

	.default-header .header-icon-round {
        background-color: #66C184;
        padding: 10px;
        color: #fff;
        font-size: 25px;
        width: 50px !important;
        height: 50px !important;
        display: inline-grid;
        text-align: center;
        align-content: center;
        align-items: center;
        justify-items: center;
        justify-content: center;
        margin-right: 5px !important;
        border-radius: 100%;
        margin-top: 10px;
    }

	.header-icon-round {
		background-color: #66C184;
		padding: 10px;
		color: #fff;
		font-size: 25px;
		width: 40px!important;
		height: 40px!important;
		display: inline-grid;
		text-align: center;
		align-content: center;
		align-items: center;
		justify-items: center;
		justify-content: center;
		margin-right: 5px!important;
		border-radius: 100%;
	}

	.header-icon-round i {
        font-size: 20px;
        line-height: 100px;
        font-weight: 300;
        vertical-align: middle;
    }

	.select2-container {
		z-index: 99999999;
		width: 50% !important;
	}
	
	.num_credits {
		font-size: 15px!important;
		line-height: 37px!important;
	}

	.grn-circle {
		width: 300px !important;
        height: 300px !important;
	}

	.blk-circle {
		width: 230px;
		height: 230px;
	}

	.blk-c-content {
		display: block;
		padding: 10px 20px;
	}

	.page-content {
		padding-top: 7vh;
	}
	.dashboard-landing.page-content.setup {
		padding-top: 15vh;
	}
	.btn-primary {
		padding: 10px 30px;
		font-size: 16px;
		min-width: 20%;
		width: auto;
	}
	
	.calculation2 .phase-heading .btn-primary.btn-sm {
		min-width: 100%!important;
		width: auto;
		/* max-width: 30%!important; */
		/* font-size: 12px!important; */
		padding: 8px 10px;
	}
	
	.btn-primary.blk.btn-sm {
		min-width: 100%!important;
		font-size: 15px!important;
		padding: 5px 0px;
		margin-top: 5%;
	}
	
	.twobtn-div .btn-primary.blk.btn-sm, .twobtn-div .btn-primary.grn.btn-sm {
		min-width: 40%!important;
		padding: 8px 10px;
		margin-right: 10px;
	}
	
	.logo {
		margin-left: 20%;
		margin-top: 20px;
	}

	header.irp6-header .col-md-5 {
		position: relative;
		align-items: center;
		align-content: center;
		justify-content: center;
		display: flex;
	}

	.irp6-header .logo img {
		height: auto !important;
		width: 120%!important;
	}

	.irp6-header .logo {
		margin-top: 0px!important;
		line-height: normal!important;
	}

	.irp6-header .icon-bar + .irp6-header .icon-bar {
		margin-top: 4px;
	}

	/* .irp6-header .select2-container .select2-selection--single {
		box-sizing: border-box;
		cursor: pointer;
		display: block;
		height: 38px !important;
		user-select: none;
		-webkit-user-select: none;
		line-height: normal;
		vertical-align: middle;
	} */
	/* .irp6-header .icon-bar {
		display: block;
		width: 70%;
		height: 3px;
		background: #202020;
		transition: .3s;
	} */

	/* .irp6-header .navbar-center {
		top: 0px!important;
		bottom: 0px;
		height: 45px !important;
        max-height: 45px !important;
		width: 95%;
		top: 0;
		position: relative;
	} */

	.select-row-mark {
        color: #b5da98;
        font-size: 25px;
        z-index: 999999;
        position: relative;
    }
	.select-row-mark-icon {
        position: absolute;
        left: -1px;
        top: -10px;
    }
	#correspondencePreferencesForm .select2-container .select2-search--inline .select2-search__field {
		min-height: 40px;
		width: 100% !important;
	}

	#correspondencePreferencesForm .select2-container {
        width: 60% !important;
    }
	
	/* .logo img {
		width: 90%!important;
	} */

	.actions i {
		font-size: 17px;
	}

	.sp-management.correspondence-container .actions i {
        font-size: 21px;
        width: 50px;
        display: block;
        line-height: 30px;
        text-align: center;
    }

	.sp-management.correspondence-container .actions .dropdown-menu i {
        font-size: 21px!important;
        width: 20%!important;
        display: inline-block!important;
        line-height: 30px;
        text-align: left!important;
    }

	.correspondence .form-control {
		width: 140px;
	}

	.pinned-correspondence-table .checkbox, .correspondence-table .checkbox {
		display: block;
		text-align: center;
	}
	
	.navbar-right {
		float: left!important;
		margin-right: 0;
	}
	
	.header select {
		padding: 5px;
		margin-right: 20px;
		margin-bottom: 20px;
		min-width:200px;
		width: auto;
		height: 40px !important;
	}

	.header.itr14-header .navbar-center, .header.irp6-header .navbar-center {
		top: 0;
		position: relative;
	}
	
	.header.itr14-header select, .header.irp6-header select {
        padding: 9px!important;
        margin-right: 0px!important;
        /* float: left; */
        width: auto!important;
        margin-bottom: 0px!important;
        min-width: 200px!important;
		height: 45px !important;
    }

	#nav-content {
		margin-top: 74px;
		padding: 40px 20px 0 20px;
	}

	#nav-container .bg {
		top: 75px;
	}
	
	/* .navbar-right img { */
		/* width: 5%; */
		/* min-width: 69px!important;
		max-width: 70px!important; */
	/* } */

	.home-btn-img img {
		width: 5%;
		min-width: 56px!important;
		max-width: 56px!important;
	}
	
	.home-btn-img {
		text-align: center;
		margin-top: 0;
	}
	
	#nav-container .button {
		height: 90px!important;
        width: 25px;
    }
	
	/* #nav-container .bg {
		top: 20.5%!important;
		height: calc(100% - -86px)!important;
	} */
	
	/* #nav-content {
		top: 20.5%!important;
		left: 0;
		height: calc(100% - -85px)!important;
		bottom: 0;
		margin-top: 0!important;
	} */
	
	/* .page-content {
		min-height: 81.9vh;
		height: auto;
		padding-top: 15vh!important;
		padding-bottom: 0;
	} */

	.page-inner-final {
		padding-top: 2vh;
		padding-bottom: 10vh;
	}
	
	.page-inner .container {
		width: 850px;
	}

	.cat-bubbles {
		max-width: 96% !important;
	}
	
	.home-section .col-md-8 {
		width: 50%;
	}
	
	.home-section .col-md-4 {
		padding: 15px 10px;
		max-width: 9%;
		margin-left: 10%;
	}
	
	.divider {
		margin-bottom: 30px;
		margin-left: -30%;
	}
	
	.home-section {
		margin-bottom: 0px;
		margin-top: 0px;
	}
	
	.page-content.calculation {
		/* min-height: 71.8vh; */
		height: auto;
		padding-top: 14vh!important;
		padding-bottom: 0;
	}
	
	label {
		font-size: 15px;
	}


	.drag-icons i {
		font-size: 30px;
		line-height: 50px;
	}

	.table-grn-bg, .table-wht-bg {
		padding: 20px 0px;
	}

	.client-data-match .card .table-grn-bg, .client-data-match .card .table-wht-bg {
		padding: 5px 10px 5px 0!important;
	}

	.drag-icons {
		line-height: 50px;
	}

	.table-wht-bg .row {
		line-height: 20px;
		vertical-align: middle;
	}

	.table-wht-bg .row {
		line-height: 20px;
		vertical-align: middle;
	}

	.clear-bg img {
		width: 35px;
        height: 35px;
	}
	
	.icons {
		margin:0px 0;
        vertical-align: middle;
        /* display: flex;
        align-content: center;
        justify-content: center;
        align-items: center;
        flex-wrap: wrap; */
        min-height: 60px;
		text-align: center;
    }
	.data-match-paragraph img {
		width: 25px;
	}

	.data-match-paragraph p {
		line-height: 25px;
	}

	/* Reporting page */
	.page-tabs .col-md {
        height: 80px;
        line-height: 50px;
        vertical-align: middle;
        padding: 18px;
    }
	
	.page-tabs .col-md h3 {
        display: inline-block;
        line-height: 20px;
        font-size: 16px;
    }
	
	.page-content.review {
		/* min-height: 71.8vh; */
		height: auto;
		padding-top: 9vh!important;
		padding-bottom: 0;
	}

	.modal-lg {
		max-height: 750px;
		
	}
	
	.modal {
		z-index: 99999;
	}
	
	.modal-header {
		padding: 15px 25px;
	}
	
	.modal-header .close {
		top: 17px;
		right: 17px;
	}
	
	.modal-body {
		padding: 25px;
	}
	
	#num_credits_purchase {
		width: 60%;
		margin-top: 10px;
	}
	
	.page-content-final {
		/* min-height: 71.8vh; */
		height: auto;
		padding-top: 5vh;
		padding-bottom: 2vh;
	}
	
	.page-inner-final .container {
		padding: 2% 2%;
	}
	
	.no-results {
		margin-left: 15px;
		margin-top: 15px;
		margin-bottom: 0;
	}
	
	/* Reporting page */
	.page-tabs .col-md {
        height: 80px;
        line-height: 50px;
        vertical-align: middle;
        padding: 20px!important;
    }
	
	.page-tabs .col-md h3 {
        display: inline-block;
        line-height: 20px;
        font-size: 16px;
    }
	
	.page-content.review {
		/* min-height: 71.8vh; */
		height: auto;
		padding-top: 9vh!important;
		padding-bottom: 0;
	}
	
	.modal {
		z-index: 999999999999;
	}
	
	.modal-header {
		padding: 15px 25px;
	}
	
	.modal-header .close {
		top: 17px;
		right: 17px;
	}
	
	.modal-body {
		padding: 25px;
	}
	
	#num_credits_purchase {
		width: 60%;
		margin-top: 10px;
	}
	
	.page-content-final {
		/* min-height: 71.8vh; */
		height: auto;
		padding-top: 5vh;
		padding-bottom: 2vh;
	}
	
	.page-inner-final .container {
		padding: 2% 2%;
	}
	
	.no-results {
		margin-left: 15px;
		margin-top: 15px;
		margin-bottom: 0;
	}
	.contact-email input {
		width: 95%!important;
	}
	
	/* Review & Communications 2 */
	.page-content-final.review2 .col-md-9 {
		padding-left: 0;
	}
	
	/* .review2 .phase-heading .btn-primary.btn-sm, .communicate .phase-heading .btn-primary.btn-sm {
		min-width: 24%!important;
		width: auto;
		max-width: 30%!important;
		font-size: 12px!important;
		padding: 8px 10px;
	} */
	.dashboard.activate-subscription {
		padding: 10% 2% !important;
        min-height: 89vh !important;
	}

	.dashboard {
		padding: 5% 0%!important;
		min-height: 90vh !important;
	}

	.checkbox label {
		font-size: 15px;
	}

	.checkbox input[type="checkbox"] + label:before, .checkbox input[type="radio"] + label:before {
		width: 1em;
		height: 1em;
		margin-right: 0px!important;
		font-size: 15px;
	}
	#draftworksUploadForm .checkbox input[type="checkbox"] + label:before{
		width: 1.5em;
		height: 1.5em;
		margin-top: 6px;
		margin-left: -17px;
	}
	.column-content input[type="checkbox"] + label, .column-content input[type="radio"] + label {
		margin: 0 0 7px 0em;
	}
	.client-list .btn-primary.btn-sm {
		min-width: 100% !important;
		margin-bottom: 7px!important;
	}
	.cat-bubbles .nav-controls .right-scroll {
		right: 9%;
	}
	.has-feedback label~.form-control-feedback {
		top: 44px;
		right: 20px;
	}
	.no-email-checkbox input[type="checkbox"] + label, .no-email-checkbox input[type="radio"] + label {
        margin: 31px 30px 0;
        width: 95%;
    }

	.correspondence-filters .col-md-3, .correspondence-filters .col-md-2 {
		padding-right: 0;
	}

	.modal-lg.calculation-modal {
		max-height: 570px!important;
		overflow-y: scroll!important;
	}
}

/* Laptop: */
@media (min-width: 1199px) and (max-width: 1600px) {
	.mark-risk {
		left: -8px;
		z-index: 9999999;
	}
	.default-header .logout-icon img {
		height: auto!important;
    	width: 4%!important;
	}
	.default-header .button {
		height: 35px;
	}
	.default-header .logo img {
        width: 80%!important;
        height: auto !important;
    }

	.itr14-header .navbar-center {
		text-align: center;
		position: absolute;
		top: 5px;
		bottom: 0;
		margin-top: auto;
		margin-bottom: auto;
		height: auto !important;
		overflow-y: hidden !important;
		overflow-x: hidden !important;
		left: auto;
		right: auto;
		margin: 0 auto;
		width: 100%;
	}

	.irp6-header .navbar-center {
		text-align: center;
		position: absolute;
		top: 10px;
		bottom: 0;
		margin-top: auto;
		margin-bottom: auto;
		height: auto !important;
		overflow-y: hidden !important;
		overflow-x: hidden !important;
		left: auto;
		right: auto;
		margin: 0 auto;
		width: 100%;
	}

	.irp6-header .logo {
		margin-left: 20%;
	}

	.itr14-header .logo img {
        width: 70%!important;
	}
	.itr14-header .logo {
		line-height: normal!important;
	}

	.calculation2 .column-content input[type="checkbox"] + label {
		margin-top: 3px;
		vertical-align: middle;
	}

	.notes-btn i {
		font-size: 25px;
		padding-right: 0px;
		color: #d4d4d4;
	}

	.default-header .header-icon-round {
		margin-top: 10px;
	}
	.header-icon-round {
		font-size: 18px !important;
        width: 40px !important;
        height: 40px !important;
    }
	.num_credits {
		left: 0;
		font-size: 16px!important;
		line-height: 22px!important;
	}
	.column-heading input[type="checkbox"] + label {
		margin-left: -9px;
	}

	.page-content-final.alt-email-icon .column-heading input[type="checkbox"] + label {
        margin-left: auto;
        margin-right: -15px;
    }

	.actions i {
		font-size: 20px!important;
        margin: 5px;
        text-align: right!important;
	}
/* 
	.modal-lg {
		max-height: 600px;
	}
	
	.modal-open, .modal-body {
		overflow-y: hidden!important;
	}

	.modal-open .modal {
		overflow-x: hidden;
		overflow-y: hidden!important;
	} */

	.modal-header .close {
		top: 18px;
		right: 18px;
		font-size: 40px;
	}
	
	.btn-primary {
		padding: 10px 30px;
		font-size: 20px;
	}
	
	#reportProblem .btn-primary {
		margin-top: 0;
	}
	
	.page-content .container, .page-inner-final .container, .phase-heading .container {
		width: 1000px;
	}

	.page-content {
		padding-top: 8vh!important;
		height: auto;
		padding-bottom: 8vh;
	}

	.page-content.setup {
        padding-top: 5vh !important;
    }

	.grn-circle {
        height: 280px;
        width: 280px;
    }

	.blk-circle {
		width: 240px;
		height: 240px;
	}

	.blk-c-content {
		display: block;
		padding-left: 15px;
		padding-right: 15px;
	}

	form#reviewForm .btn-primary, form#reportingForm .btn-primary, form#submissionForm .btn-primary, form#calculateForm .btn-primary {
		margin-top: 40px;
	}
	
	.home-section {
		height: 60px;
		margin-bottom: 20px;
	}
	
	.divider {
		margin-left: -200px;
	}
	
	.page-tabs .col-md {
		height: 94px;
		line-height: 60px;
		vertical-align: middle;
		padding: 18px!important;
	}
	
	.page-tabs .col-md h3 {
		display: inline-block;
		line-height: 30px;
		font-size: 18px;
	}
	
	.page-content.review {
		padding-top: 5vh!important;
		/* min-height: 76.5vh; */
		height: auto;
		padding-bottom: 10vh!important;
	}

	.home-section .col-md-4 {
		max-width: 9%!important;
	}
	/* .header img {
		height: 100%!important;
		width: 5%!important;
	} */
	
	/* .logo {
		margin-left: 20%!important;
		line-height: normal!important;
		margin-top: 0px!important;
	} */

	.tax-correspondence-pages .logo {
        margin-left: 20%;
        display: inline-block;
        text-align: left;
        float: left;
        /* max-width: 220px; */
        margin-top: 0;
        line-height: normal;
        align-content: center;
        align-items: center;
    }

	.tax-correspondence-pages .header .row {
		display: flex;
		align-content: center;
		justify-content: center;
		align-items: center;
	}

	.logo span {
		vertical-align: middle;
	}

	#nav-container .toggle-btn {
        height: 65px;
        margin-top: 35px !important;
    }

	/* .header .col-md-5 {
        padding-left: 0;
        margin-top: 0px;
    } */
	
	.header select {
		padding: 5px;
		margin-right: 0;
		width: 100%;
	}

	header .btn-primary {
		font-size: 15px;
		padding: 8px 20px;
	}

	.default-header #nav-container .toggle-btn {
        height: 65px;
        margin-top: 20px !important;
    }
	
	#nav-container .toggle-btn {
		height: 65px;
		margin-top: 23px!important;
	}

	.itr14-header #nav-container .toggle-btn{
        height: 65px;
        margin-top: 27px !important;
    }

	.irp6-header #nav-container .toggle-btn{
        height: 65px;
        margin-top: 30px !important;
    }

	.irp6-header .default-header .logo img, .logo img {
        width: 120% !important;
        height: auto !important;
    }

	.tax-correspondence-pages #nav-container .toggle-btn {
        height: 63px;
        margin-top: 0px !important;
    }
	.tax-correspondence-pages #nav-container {
		/* position: fixed; */
		min-height: 100% !important;
		width: 100%;
		pointer-events: none;
		z-index: 999999999999999;
		top: 0;
		opacity: 1;
	}

	header.tax-correspondence-pages  .btn-primary {
		margin-bottom: 0px;
	}

	.default-header .logo {
		margin-left: 17%;
		margin-top: 0px !important;
		height: auto !important;
	}
	
	.navbar-right img {
		width: auto;
		min-width: 65px;
		max-width: 65px;
	}
	
	.navbar-right {
		float: right!important;
		margin-right: 0px;
	}
	
	.home-btn-img img {
		width: auto;
		min-width: 60px;
		max-width: 60px;
	}
	
	#nav-container .bg, #nav-content {
		top: 0!important;
		height: auto!important;
		margin-top: 0!important;
	}

	.calculation-modal select {
		width: 56%!important;
		margin-top: 20px;
	}
	
	.dashboard-card.pinned-correspondence .actions input[type="checkbox"] + label:before {
		margin-right: 15px;
		margin-left: 20px;
	}

	.pinned-correspondence tbody>tr.active>td.actions {
		vertical-align: middle;
	}
	
	.pinned-correspondence tbody>tr.active>td.actions {
        min-width: 120px;
    }

	.pinned-correspondence table, .correspondence-table {
		margin-top: 0!important;
	}

	.correspondence-status .form-control {
		min-width: 120px;
	}

	.correspondence .correspondence-status .form-control {
		min-width: 150px!important;
		width: 100%;
	}

	.token-history-table {
		margin-top: 30px;
	}

	.itr14-table .table>tbody>tr>td, .itr14-table .table>tbody>tr>th, .itr14-table .table>tfoot>tr>td, .itr14-table .table>tfoot>tr>th, .itr14-table .table>thead>tr>td, .itr14-table .table>thead>tr>th {
		padding: 8px;
		line-height: 1.42857143;
		vertical-align: middle;
		border-top: 1px solid #ddd;
	}

	.top-buttons {
		margin: 15px 0;
	}

	.sp-management .btn-primary.btn-xxs {
		min-width: 90px !important;
		max-width: 90px !important;
	}

	/* header .select2-container .select2-selection--single, .header select {
		height: 39px!important;
	} */

	.select-row-mark {
        color: #b5da98;
        font-size: 25px;
        z-index: 999999;
        position: relative;
    }
	.select-row-mark-icon {
		position: absolute;
		left: -17px;
		top: 10px;
	}

	/* Reporting 2 */
	.page-content-final.calculation2 {
        padding-top: 5vh;
        padding-bottom: 5vh;
    }

	.page-content-final.calculation2 .content-row .col-md-4,.page-content-final.calculation2 .content-row .col-md-1,.page-content-final.calculation2 .content-row .col-md-3 {
		padding-left: 0;
		padding-right: 8px;
	}

	.page-inner-final {
		padding-top: 4vh;
		padding-bottom: 2vh;
	}

	.review2 .page-inner-final {
        padding-top: 4vh;
        padding-bottom: 7vh;
    }

	.phase-heading h1 {
		vertical-align: middle;
		line-height: 30px;
	}

	.tooltip-div .tooltip-img {
		left: 12px;
	}

	.calculation2 .tooltip-div .tooltip-img {
		max-width: 20%;
		width: auto;
		position: absolute;
		top: 12px;
		left: -4px;
	}

	.missing-email-icon, .alt-email-icon {
		position: absolute;
		top: 9px!important;
		right: 15px!important;
		left: auto!important;
		z-index: 999;
	}

	.missing-email-icon i {
		font-size: 17px;
	}

	.rc-btn-div input[type="checkbox"] + label:before {
		margin-top: 0px;
		margin-left: 5px;
	}

	.column-content::-webkit-scrollbar, .reporting-table::-webkit-scrollbar {
		width: 7px;
		height: 7px;
	}

	.tutorial-categories {
		padding: 20px 0;
	}

	.tut-cats-tabs {
		margin-top: 20px;
	}

	.tutorial-category .table>tbody>tr>td {
		padding: 10px 8px;
		line-height: 1.42857143;
		vertical-align: middle;
		border-top: 1px solid #ddd;
	}
	
	/* Calculate phase profile */
	.three-col input {
		width: 65%;
	}
	
	/* Review communications 2 */
	.page-content-final.review2 .phase-heading .col-md-9 {
		width: 80%;
		text-align: right;
		padding: 0;
	}
	
	.page-content-final.review2 .phase-heading .col-md-3 {
		width: 20%;
		padding: 0;
	}
	
	.page-content-final.review2 {
		/* min-height: 76.4vh; */
		height: auto;
		padding-top: 4vh;
		padding-bottom: 4vh;
	}
	
	/* Communication result 2 */
	.twobtn-div .btn-primary.blk.btn-sm, .twobtn-div .btn-primary.grn.btn-sm {
		min-width: 37%!important;
		padding: 7px 5px;
		margin-right: 10px;
	}

	.communicate .column-content input[type="checkbox"] + label {
		display: inline-block;
		margin: 0em;
		cursor: pointer;
		padding: 0em;
		text-align: center;
		margin-left: 23px;
	}

	.historical-notice {
		left: 27px;
        top: 9px;
	}
	
	/* Client data */
	.page-content-final.setup .page-inner-final .container {
		padding: 2% 2%;
	}

	.page-inner-final .content-row input, .page-inner-final .content-row select {
		margin-left: 0;
	}

	.select-row-mark input[type="checkbox"] + label:before {
		left: -18px!important;
    	top: 10px!important;
	}

	.select-row-mark {
        color: #b5da98;
        font-size: 25px;
        z-index: 999999;
        position: relative;
    }
	.select-row-mark-icon {
        position: absolute;
        left: -1px;
        top: -10px;
    }

	.content-row .rc-btn-div .btn-primary.blk.btn-sm {
		line-height: 22px;
		padding: 1px 6px;
		margin-top: 0px!important;
	}

	.content-row.relative-row .col-md-4 input {
		width: 102%;
		padding: 10px;
		border: 1px solid #707070;
		margin-left: 20px !important;
	}

	.alt-email-icon i {
		font-size: 20px;
	}

	/* Landing dashboards */
	.sidebar-brand img {
		width: 8%;
		height: auto;
	}

	.close-icon img {
		width: 12%;
		height: auto;
	}

	.landing-heading img {
		width: 30%;
	}

	.landing-heading {
		margin-bottom: 6%;
	}

	.dashboard-card .h3, .dashboard-card h3 {
		font-size: 20px;
		margin-top: 0;
		margin-bottom: 30px;
	}

	.dashboard-card .table-responsive {
		max-height: 222px;
	}

	.pinned-correspondence .col-md-4 {
		width: 40%;
	}

	.pinned-correspondence .col-md-8 {
		width: 60%;
	}
	
	.pinned-correspondence-table .actions-th, .correspondence-table .actions-th {
		width: 18.5%!important;
	}

	.pinned-correspondence .table-responsive>table>thead {
		z-index: 999;
		top: -1px;
	}

	.pinned-correspondence .table-responsive {
		max-height: 420px;
		margin-top: 20px;
	}

	.correspondence-search .btn-primary.btn-sm {
		margin-top: 17%;
	}

	.sp-management.correspondence-container .form-control {
		width: 100px;
	}

	/* Bulk uploads */
	.initial-setup .column-content input[type="checkbox"] + label {
		margin-left: 5px;
	}

	.initial-setup .checkbox input[type="checkbox"] + label:before {
		width: 1.2em;
		height: 1.2em;
		margin-right: 0;
	}

	.initial-setup .content-row-final {
		padding-top: 10px;
		padding-bottom: 5px;
	}

	.initial-setup .checkbox {
		margin-bottom: 8px;
	}

	/* Manage users */
	.manage-company .fa-asterisk {
		font-size: 15px;
		margin: 5px;
	}

	.modal-lg.calculation-modal {
		max-height: 570px!important;
		overflow-y: scroll!important;
	}

	option {
		max-width: 300px!important;
		overflow-wrap: break-word;
		text-wrap: normal;
		text-wrap: auto;
	}
} 

@media (min-width: 1291px) and (max-width: 1600px){
	.itr14-header .logo img {
		height: 50px!important;
	}

	.irp6-header #nav-container .toggle-btn {
        height: 65px;
        margin-top: 25px !important;
    }

	.logo img {
		height: auto!important;
	}

	.default-header .logo img {
        width: 60% !important;
    }

	.dashboard-card .table-responsive {
		max-height: 283px;
	}

	#nav-container .toggle-btn {
        height: 65px;
    }

	.dashboard-card.pinned-correspondence .table-responsive {
		min-height: 400px;
        max-height: 400px;
    }

	.irp6-header .logo img {
        width: 100%!important;
    }

	.button {
		margin-top: 20px;
		height:60px!important;
	}

	.tax-correspondence-pages .button {
        margin-top: 20px;
        height: 75px;
    }

	.tax-correspondence-pages .header .row {
		display: flex;
		align-content: center;
		justify-content: center;
		align-items: center;
	}

	.reporting-table {
		max-height: 90vh;
		margin-top: 40px;
	}

	.table {
		max-height: 100%;
	}

	.modal-lg.calculation-modal {
		max-height: 600px!important;
		overflow-y: scroll!important;
	}

	.calculation-modal .modal-body {
		padding: 15px 20px;
		overflow-y: auto;
	}

	.calculator-img {
		width: 45%;
		vertical-align: middle;
	}

	/* Landing dashboards */
	.pinned-correspondence .table-responsive {
		margin-top: 18px;
	}

	.pinned-correspondence-table .actions-th, .correspondence-table .actions-th {
		width: 16%!important;
	}

	.dashboard-card .btn-primary.btn-sm {
		min-width: 32% !important;
	}

	.correspondence-search .btn-primary.btn-sm {
		margin-top: 15%;
	}

	.grn-circle {
		height: 240px;
		width: 240px;
	}

	.blk-circle {
		width: 240px;
		height: 240px;
	}

	.blk-c-content {
		display: block;
		padding-left: 15px;
		padding-right: 15px;
	}

	.page-content {
		padding-top: 5vh !important;
	}

	.page-content.setup {
        padding-top: 15vh !important;
    }

	.footer {
		position: fixed;
		left: 0;
		right: 0;
		bottom: 0;
		top: auto;
	}
	.manage-company td> a.btn-primary {
		min-width: 100%!important;
	}

	.sp-management.correspondence-container .actions i {
        font-size: 20px;
        width: 20px;
        display: inline-block;
        line-height: 30px;
        text-align: right;
		vertical-align: middle!important;
    }

	.sp-management.correspondence-container .actions .dropdown-menu i {
        font-size: 21px!important;
        width: 20%!important;
        display: inline-block!important;
        line-height: 30px;
        text-align: left!important;
    }

	.rc-btn-div .dropdown-menu {
		top: -13px !important;
	}
}

@media (min-width: 1400px) and (max-width: 1800px) {
	#nav-container .bg, #nav-content {
		top: 0!important;
		/* height: calc(100% - -41.5%)!important; */
		margin-top: 0!important;
	}

	.tax-correspondence-pages .logo {
		line-height: 55px!important;
	}
	.tax-correspondence-pages .logo img {
		height: auto !important;
		width: 100%!important;
	}

	.tax-correspondence-pages .header .btn-primary {
		font-size: 15px!important;
	}

	.tax-correspondence-pages .header-icon-round {
		font-size: 20px;
		width: 50px;
		height: 50px;
	}

	.tax-correspondence-pages #nav-container .toggle-btn {
        height: 100px;
        margin-top: 0px !important;
        align-content: center;
        align-items: center;
        flex-wrap: wrap-reverse;
    }

	.dashboard-card.pinned-correspondence .table-responsive {
		min-height: 370px;
        max-height: 380px;
	}

	.irp6-header .logo img {
        height: auto !important;
        width: 80% !important;
    }

	.irp6-header .logo {
        margin-top: 0;
        margin-left: 15%;
    }

	.page-content {
		height: auto;
		padding-top: 5vh!important;
		padding-bottom: 11vh;
	}
	
	.page-content.calculation, .page-content.review, .page-content.setup {
		/* min-height: 85vh; */
		height: auto;
		padding-top: 12vh;
		padding-bottom: 10vh;
	}

	.header select {
		margin-bottom: 20px;
	}

	.header.irp6-header select {
		margin-bottom: 0px;
	}

	.dashboard-card .table-responsive {
		max-height: 277px;
	}

	.sidebar-brand i {
		line-height: 40px;
	}

	.home-btn-img img {
		width: auto;
		min-width: 58px!important;
    	max-width: 59px!important;
	}

	.historical-notice {
		left: 22px!important;
	}

	.content-row {
		padding-top: 20px!important;
		height: 80px!important;
		vertical-align: middle!important;
	}

	.page-inner-final .content-row input, .page-inner-final .content-row select {
		margin-left: 10px!important;
	}

	.navbar-right div {
		margin-right: 0!important;
		margin-left: 0!important;
		margin-top: 15px!important;
	}
	.correspondence .correspondence-status .form-control {
		min-width: 150px!important;
		width: 100%;
	}

	.page-content-final.review2 .column-heading .checkbox {
		line-height: 30px;
		text-align: right;
		margin-right: -10px;
	}
}

@media (min-width: 1810px) and (max-width:2499px) {
	.correspondence .correspondence-status .form-control {
		min-width: 150px!important;
		width: 100%;
	}

	.wizard-container {
		padding-left: 10px;
		padding-right: 10px;
		width: 1200px;
	}
}

@media (min-width: 2500px) and (max-width: 3000px) {
	.correspondence .correspondence-status .form-control {
		width: 100%;
	}

	.navbar-center {
		top: 10px;
		bottom: 0px;
		width: 100%;
		left: auto;
		right: auto;
		margin: 0 auto;
	}

	.irp6-header .logo {
		margin-left: 13%;
		margin-top: 0px;
	}

	.sidebar-brand i {
		font-size: 40px;
		line-height: 50px;
	}

	.close-icon {
		line-height: 100px;
		vertical-align: middle;
		text-align: right;
	}

	.dashboard-landing {
		padding-bottom: 6%;
		padding-top: 14vh;
	}

	.dashboard-card.correspondence-type-overview .table-responsive {
		max-height: 500px;
		position: relative;
		min-height: 486px;
		margin-top: 30px;
	}

	.wizard-container {
		padding-left: 10px;
		padding-right: 10px;
		width: 1200px;
	}

	.footer {
		position: fixed!important;
		bottom: 0;
		top: auto;
		left: 0;
		right: 0;
	}
}

@media (min-width: 3000px) and (max-width: 5000px) {
	/* .modal-body {
		overflow-y: scroll;
		max-height: 600px;
	}
	
	.modal-body::-webkit-scrollbar {
		width: 5px;
		text-align: center;
		align-self: center;
	}
	
	.modal-body::-webkit-scrollbar-track {
		box-shadow: none;
		border-radius: 5px;
		width: 5px;
		text-align: center;
		align-self: center;
		padding: 5px;
	}
	
	.modal-body::-webkit-scrollbar-thumb {
		background-color: #707070;
		outline: 1px solid #707070;
		border-radius: 5px;
		padding: 5px;
   }

	.modal-lg::-webkit-scrollbar {
		display:none;
	}
	
	.modal-lg::-webkit-scrollbar-track {
		display:none;
	}
	
	.modal-lg::-webkit-scrollbar-thumb {
		display:none;
   } */

   .wizard-container {
		padding-left: 10px;
		padding-right: 10px;
		width: 1200px;
	}
}